<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Storm</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BWSQS31S</Web>
  <Summary>STORM FACES THE BLOWBACK OF HER POWERS! ORORO MUNROE, A.K.A. STORM, has been a thief, a goddess and a leader of the X-MEN - and she's just getting started! With her mutant ability to control the weather bolstered by her top-notch fighting skills, she's a formidable opponent like no other (as CALLISTO of the MORLOCKS can attest)! But when an elemental power emerges near the XAVIER MANSION, it'll take Storm to the limit of her powers and beyond! Get ready for an electrifying all-new series showcasing Storm's days of rocking her mohawk and leading the X-Men, as she faces an ALL-NEW VILLAIN that will threaten to tear her apart from her team…and what she thought she knew about herself!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSQS31S], [RELDATE:2023-05-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
